h2, h3, .adrs-pnl a, .dropdown-menu a{color: #333 !important}
h2 a, h1 a, h3 a, h4 a, p a, .menu-list a, #marg a, marquee a, h5 a{color: #640000 !important}
.dropdown-submenu {
    position: relative;
}
.footer h3{margin-top: 0}
.dropdown-menu{padding: 0}
.dropdown-menu a{display: block}
.dropdown-menu a:hover{text-decoration: none; background-color: #f5f5f5}
.navbar-brand{font-size:14px}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

#loading {
width: 100%;
height: 100%;
top: 0px;
left: 0px;
position: fixed;
display: block;
opacity: .9;
background-color: #fff;
z-index: 99;
text-align: center;
}
#loading-image {
position: absolute;
top: 250px;
left: 550px;
z-index: 600;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('scripts/bootstrap/fonts/glyphicons-halflings-regular.eot');
  src: url('scripts/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('scripts/bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('scripts/bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('scripts/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

.highlight{
	background-color:16a085;
	color:16a085;
}
.navbar {
    margin-bottom: 0;
}
.navbar-default {
  background-color: #640000;
  border:0px;
  border-color: #3e5e7d;
}
#myCarousel h1{color: #fff !important}
#myCarousel h1:after{content: none}
h1, .inr-hd{color:#640000 !important; position:relative; padding-bottom:10px; margin-top:0}
h1::after, .inr-hd:after {    border-top: 3px solid #daaa00; width: 1.25em;content: "";display: block;}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #640000;
  background-color:#ffffff;
}
.navbar-default .navbar-nav > li:hover > a{
  color: #640000;
  background-color:#ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #000;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #000;
}
.navbar-default .navbar-toggle {
  border-color: #b7bbbf;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #b7bbbf;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {

  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #b7bbbf;
  }
  .navbar-fixed-top, .navbar-fixed-bottom,.navbar-default .navbar-static-top {
      margin-left: 0;
      margin-right: 0;
      margin-bottom:0;
   }
  .aru-btn-arush
   {
    border-radius: 5px;
   }
   .aru-btn-aulakh
   {
   border-radius: 5px;
   }
   .aru-btn-green
   {
   	border-radius: 5px;
   }
   .aru-btn-orange
   {
   	border-radius: 5px;   
   }
   .aru-btn-purple
   {
   	border-radius: 5px;
   }
   .aru-btn-blue
   {
   	border-radius: 5px;
   }
}
.dropdown:hover .dropdown-menu {
    display: block;
	border:0;
    margin-top: 0px; // remove the gap so it doesn't close
 }
 
.aru-btn-green{
	width:100%;
	overflow:visible;
	background-color:#7cb342;
  font-size:20px;
	display:inline-block;
	color:#ffffff;
	padding:12px 12px;
	min-width:30%;
	height:200%;
	margin: 0px 5px 5px 0px;
	border:none;

}
.aru-btn-green:hover {
	border:1px;
	background-color:#558b2f;
    text-decoration: none;
}
.aru-btn-green:active {
	position:relative;
	top:1px;
}

.aru-btn-orange{
		width:100%;
	overflow:visible;
	background-color:#ff7043;
	font-size:20px;
  display:inline-block;
	color:#ffffff;
	padding:12px 12px;
	min-width:30%;
	height:200%;
	margin: 0px 5px 5px 0px;
	border:none;

}
.aru-btn-orange:hover {
	border:1px;
	background-color:#ff5722;
  text-decoration: none;
}
.aru-btn-orange:active {
	position:relative;
	top:1px;
}
.aru-btn-arush{
		width:100%;
	overflow:visible;
	background-color:#26a69a;
	font-size:20px;
	display:inline-block;
	color:#ffffff;
	
  padding:12px 12px;
	min-width:30%;
	height:200%;
	margin: 0px 5px 5px 0px;
	border:none;

}
.aru-btn-arush:hover {
	border:1px;
    text-decoration: none;

	background-color:#00796b;
}
.aru-btn-arush:active {
	position:relative;
	top:1px;
}

.aru-btn-aulakh{
	width:100%;
	overflow:visible;
	background-color:#795548;
	
  font-size:20px;
	display:inline-block;
	color:#ffffff;
	padding:12px 12px;
	min-width:30%;
	height:200%;
	margin: 0px 5px 5px 0px;
	border:none;

}
.aru-btn-aulakh:hover {
	border:1px;
	background-color:#4e342e;
  text-decoration: none;
}
.aru-btn-aulakh:active {
	position:relative;
	top:1px;
}
.aru-btn-purple{
	width:100%;
	overflow:visible;
	background-color:#ab47bc;
	font-size:20px;
	display:inline-block;
	color:#ffffff;
	padding:12px 12px;
	
  min-width:30%;
	height:200%;
	margin: 0px 5px 5px 0px;
	border:none;

}
.aru-btn-purple:hover {
	border:1px;
	background-color:#8e24aa;
  text-decoration: none;
}
.aru-btn-purple:active {
	position:relative;
	top:1px;
}

.aru-btn-blue{
	width:100%;
	overflow:visible;
	background-color:#00b0ff;
	font-size:20px;
	display:inline-block;
	color:#ffffff;
	padding:12px 12px;
	
  min-width:30%;
	height:200%;
	margin: 0px 5px 5px 0px;
	border:none;
}
.aru-btn-blue:hover {
	border:1px;
	background-color:#0091ea;
  text-decoration: none;
}
.aru-btn-blue:active {
	position:relative;
	top:1px;
}





/*
*
*
*
*
*LEFT NAV 1 sidebar
*
*
*
*
*/
  nav.sidebar, .main{
    -webkit-transition: margin 200ms ease-out;
      -moz-transition: margin 200ms ease-out;
      -o-transition: margin 200ms ease-out;
      transition: margin 200ms ease-out;
  }

  .main{
    padding: 10px 10px 0 10px;
  }

 @media (min-width: 765px) {

    .main{
      position: absolute;
      width: calc(100% - 40px); 
      margin-left: 40px;
      float: right;
    }

    nav.sidebar:hover + .main{
      margin-left: 200px;
    }

    nav.sidebar.navbar.sidebar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
      margin-left: 0px;
    }

    nav.sidebar .navbar-brand, nav.sidebar .navbar-header{
      text-align: center;
      width: 100%;
      margin-left: 0px;
    }
    
    nav.sidebar a{
      padding-right: 13px;
    }

    nav.sidebar .navbar-nav > li:first-child{
      border-top: 1px #e5e5e5 solid;
    }

    nav.sidebar .navbar-nav > li{
      border-bottom: 1px #e5e5e5 solid;
    }

    nav.sidebar .navbar-nav .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
    }

    nav.sidebar .navbar-collapse, nav.sidebar .container-fluid{
      padding: 0 0px 0 0px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
      color: #777;
    }

    nav.sidebar{
      width: 200px;
      height: 100%;
      margin-left: -160px;
      float: left;
      margin-bottom: 0px;
    }

    nav.sidebar li {
      width: 100%;
    }

    nav.sidebar:hover{
      margin-left: 0px;
    }

    .forAnimate{
      opacity: 0;
    }
  }
   
  @media (min-width: 1330px) {

    .main{
      width: calc(100% - 200px);
      margin-left: 200px;
    }

    nav.sidebar{
      margin-left: 0px;
      float: left;
    }

    nav.sidebar .forAnimate{
      opacity: 1;
    }
  }

  nav.sidebar .navbar-nav .open .dropdown-menu>li>a:hover, nav.sidebar .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #CCC;
    background-color: transparent;
  }

  nav:hover .forAnimate{
    opacity: 1;
  }
  section{
    padding-left: 15px;
  }
  
/* body {
    min-width: 480px;
}*/
.empty
{
  margin: 0px 0px 0px 0px;
}
.arrivalscroll
{
  background-color: brown;
  color: white;
  width:100%;
  text-align: center;
	max-height:280px;
  }
.arrpad
{
  clear: both;
  margin:10px 0px 10px 0px;
  padding: 5px 0px 5px 0px;
}
.container-modify
{
  margin:0% 8% 0% 8%;
}

.footertextcolor
{
  color:white;
}
.container-header
{
	width:100%;
	margin:0px;
	padding:0px;
	
}
.updates
{
	max-height:400px;
}
.container-arrival{
	padding-top:20px;
}
/*
*
*
*
*
*LEFT NAV 2 sidebar
*
*
*
*
*/
.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #ebebeb;
  width: 100%;
  color: #3e5e80;
  box-shadow: 5px 5px 20px #888888;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.nav-side-menu .brand {
  background-color: #ebebeb;
  line-height: 35px;
  display: block;
  text-align: center;
	color: #000;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  margin: 0px;
  padding:0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 0px solid #3e5e80;
  background-color: #c9c7c7;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #3e5e80;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #3e5e80;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #ebebeb;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #cfd8dc;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #c9c7c7;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 0px solid #2e353d;
  border-bottom: 1px solid #cfd8dc;
}
.nav-side-menu li a {
  padding-left: 7%;
  text-decoration: none;
  color: #3e5e80;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #3e5e80;
  background-color: #c9c7c7;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
body {
  margin: 0px;
  padding: 0px;
}

#marg
{
  padding-left: 3%;
  padding-right: 6%;
  text-align: justify;
  text-justify: inter-word;
}

#marg2
{
  padding-left: 3%;
  padding-right: 6%;
  
}
.album img{max-width:100%}
#footer{
  width: 100%; background:#e3e3e3 !important
}
#footer a{color:#000}
.footheader{
  padding-top: 1%;
}

.rowclear{
  clear: both;
}

.bgcolorheader{
  background-color: #d4d4d4;
  overflow: hidden;
}
.headerpad{
  padding-left: 22px;
}
body{
	max-width:1360px; 
	margin-left:auto ;
	margin-right:auto;	
}

/* Footer css*/
.link-list li:before {
	position: absolute;
	left: 0;
	font-family: FontAwesome;
	top: 0;
	content: "\f105";
	font-size: 12px;
	font-weight: 300
}
.adrs-pnl .addr-tu {
	font-size: 12px
}
.social-ico {
	margin: 0px; padding:0
}
.social-ico li {
	margin-right: 15px; list-style-type:none; float:left;
}
#footer .social-ico li a:hover, .social-ico li a:hover {
	background: #640000!important
}
.copy {
	margin: 0; font-size:13px
}
#footer, #footer a {
	color: #000
}
#footer {
	padding: 25px 0; margin-top:15px;
	font-size: 15px
}
.img-divdr img {
	display: inline
}
.link-list{padding:0}
.link-list li {
	position: relative; list-style-type:none;
	padding-left: 12px;
	text-transform: capitalize;
	margin-bottom: 10px
}
.adrs-pnl {
 margin:0
}
.adrs-pnl p {
	margin-bottom: 15px
}

.adrs-pnl p:last-child {
	margin-bottom: 0
}
.adrs-pnl i {
	color: #555;
	font-size: 17px;
	vertical-align: middle
}
.adrs-pnl span {
	width: 25px;
	display: inline-block
}
#footer .social-ico li a, .social-ico li a {
	width: 23px;
	height: 23px;
	display: block;
	background: #313131;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	transition: all ease-in .2s
}
.social-ico li a i {
line-height:23px; font-size:13px
}
.tbl-ui > thead > tr > th {
    border-bottom-width: 0 !important;
    font-weight: 400;
    padding: 7px 5px;
    font-size: 15px;
    text-align: center;
    line-height: 17px;
    vertical-align: middle;
}
.table > thead > tr > th {
    vertical-align: top;
}
.tbl-ui > thead > tr > th {
    background: #640000;
    color: #fff;
}
.tbl-ui > tbody > tr > td {
    padding: 5px;
}